*{
margin:0;
padding:0;
box-sizing:border-box;
font-family:Arial, sans-serif;
}

body{
height:100vh;
background: radial-gradient(circle at center,#0a0a0a,#000);
}

/* particles background */

#particles-js{
position:fixed;
top:0;
left:0;
width:100vw;
height:100vh;
z-index:-1;
}

/* center hero */

.hero{
height:100vh;
display:flex;
flex-direction:column;
justify-content:center;
align-items:center;
text-align:center;
color:white;
padding:20px;
min-height:100vh;
}

/* logo */

.logo{
max-width:280px;
width:100%;
height:auto;
animation:logoFade 2s ease;
}

/* tagline */

.tagline{
margin-top:20px;
letter-spacing:6px;
color:#d4af37;
font-size:18px;
}

/* subscribe */

.subscribe{
margin-top:40px;
display:flex;
}

.subscribe input{
padding:12px;
width:220px;
border:1px solid #333;
outline:none;
background:#111;
color:white;
}

.subscribe button{
padding:12px 20px;
border:none;
background:#d4af37;
color:black;
cursor:pointer;
}

.subscribe button:hover{
background:#f0c84b;
transition:0.3s;
}

.contact{
margin-top:40px;
text-align:center;
color:#aaa;
font-size:14px;
}

.contact a{
color:#d4af37;
text-decoration:none;
}

.contact a:hover{
text-decoration:underline;
}

.owner{
margin-top:5px;
font-size:13px;
color:#777;
}

.footer{
position:absolute;
bottom:20px;
width:100%;
text-align:center;
font-size:14px;
color:#aaa;
letter-spacing:1px;
}

.footer a{
color:#d4af37;
text-decoration:none;
margin:0 8px;
}

.footer a:hover{
text-decoration:underline;
}

.owner{
color:#777;
margin-left:8px;
}


/* animation */

@keyframes logoFade{

0%{
opacity:0;
transform:translateY(40px);
}

100%{
opacity:1;
transform:translateY(0);
}

}

/* Mobile Responsive */

@media (max-width:768px){

.hero{
justify-content:space-between;
padding-top:60px;
padding-bottom:30px;
}

.logo{
max-width:200px;
}

.tagline{
font-size:18px;
letter-spacing:5px;
margin-top:15px;
}

/* Email Section Center */

.subscribe{
flex-direction:column;
align-items:center;
gap:14px;
margin-top:auto;
margin-bottom:auto;
}

.subscribe input{
width:280px;
padding:14px;
font-size:16px;
}

.subscribe button{
width:280px;
padding:14px;
font-size:16px;
}

/* Footer Bottom */

.footer{
position:relative;
margin-top:auto;
padding-bottom:10px;
font-size:13px;
line-height:1.8;
}

.footer span{
display:block;
}

}